Tool Vordrucke für die Beratungspraxis V. 4.71

Voraussetzungen für die Installation des Downloads

Das Service-Release 4.71 des Tools Vordrucke für die Beratungspraxis ist keine Vollversion. Es setzt die Installation der Version 4.7 des Tools Vordrucke für die Beratungspraxis sowie die Toolbox-Umgebung V. 4.81 voraus.

Ihr Nutzen

Mit dem Service-Release 4.71 des Tools Vordrucke für die Beratungspraxis wird ein Fehler beim Bearbeiten der Formulare behoben. Sie erhalten nicht mehr die Programmeldung ​'Microsoft Visual Basic Laufzeitfehler 4120: Falscher Parameter' und können die Formulare wieder wie gewohnt bearbeiten und ausfüllen.

Sie Verwenden einen veralteten Browser oder den IE11 im Kompatiblitätsmodus. Bitte deaktivieren Sie diesen Modus oder nutzen Sie einen anderen Browser!